Bug 1465200 - s3cmd-2.0.0 is available
Summary: s3cmd-2.0.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: s3cmd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Othman Madjoudj
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-27 00:25 UTC by Upstream Release Monitoring
Modified: 2018-02-14 16:59 UTC (History)
1 user (show)

Fixed In Version: s3cmd-2.0.0-2.fc26 s3cmd-2.0.0-2.el6 s3cmd-2.0.1-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-14 16:59:40 UTC


Attachments (Terms of Use)
[patch] Update to 2.0.0 (#1465200) (1.11 KB, patch)
2017-06-27 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-06-27 00:25:02 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.6.1-4.fc26
URL: http://sourceforge.net/projects/s3tools

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4752/

Comment 1 Upstream Release Monitoring 2017-06-27 00:25:09 UTC
Created attachment 1292093 [details]
[patch] Update to 2.0.0 (#1465200)

Comment 2 Upstream Release Monitoring 2017-06-27 00:27:10 UTC
hotness's scratch build of s3cmd-2.0.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20195295

Comment 3 Upstream Release Monitoring 2017-07-02 14:35:47 UTC
athmane's s3cmd-2.0.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=914553

Comment 4 Fedora Update System 2017-07-02 15:17:36 UTC
s3cmd-2.0.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f6d833846

Comment 5 Fedora Update System 2017-07-02 15:32:43 UTC
s3cmd-2.0.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ae616bb4f0

Comment 6 Fedora Update System 2017-07-02 15:38:47 UTC
s3cmd-2.0.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1e38e602c6

Comment 7 Fedora Update System 2017-07-02 20:23:31 UTC
s3cmd-2.0.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-6f6d833846

Comment 8 Fedora Update System 2017-07-03 04:47:01 UTC
s3cmd-2.0.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-1e38e602c6

Comment 9 Fedora Update System 2017-07-03 04:49:01 UTC
s3cmd-2.0.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ae616bb4f0

Comment 10 Fedora Update System 2017-07-03 05:18:39 UTC
s3cmd-2.0.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-5a21bc0522

Comment 11 Upstream Release Monitoring 2017-07-27 19:34:26 UTC
releng's s3cmd-2.0.0-3.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=932145

Comment 12 Fedora Update System 2018-01-16 16:46:40 UTC
s3cmd-2.0.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-01-17 07:47:53 UTC
s3cmd-2.0.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-01-20 17:04:07 UTC
s3cmd-2.0.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7f1e3e30e3

Comment 15 Fedora Update System 2018-01-21 12:58:33 UTC
s3cmd-2.0.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-7f1e3e30e3

Comment 16 Fedora Update System 2018-02-14 16:59:40 UTC
s3cmd-2.0.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.